KANNEL(8)

NAME
bearerbox, wapbox, smsbox - Parts of Kannel, the WAP and SMS gateway

SYNOPSIS
bearerbox [options...] [conffile]

wapbox [options...] [conffile]

smsbox [options...] [conffile]

DESCRIPTION
Kannel is an WAP and SMS gateway. WAP is short for Wireless Application Protocol, and is used to implement hypertext based services on mobile phones. SMS is short for Short Message Service, and is used to send and recive short (up to 160 characters) text messages with mobile phones. SMS can also be used to implement simple text based services on mobile phones.

Kannel consists of three programs, usually run as daemons: bearerbox, wapbox, and smsbox. They implement the connection to the phone (SMS or UDP), the WAP protocol stack, and the SMS based services, respectively.

For more information, see http://www.kannel.org or file:///usr/share/doc/kannel/.

SEE ALSO
run_kannel_box(8), seewbmp(1).